<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Their Lives</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:fee86be7-14f6-455a-b766-e83c64db3f3a">
         <namePart>Hunt, Violet</namePart>
      </name>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:9c13a7b3-1fe0-41eb-bce2-b68274242630">
         <namePart>Ford, Ford Madox</namePart>
         <displayForm>Miles Ignotus</displayForm>
         <role>
            <roleTerm type="text">introduction</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">London</placeTerm>
         </place>
         <publisher valueURI="https://commons.cwrc.ca/orlando:c68d1e4e-4ff2-48b3-bf4b-ea12395d0194">Stanley Paul and Company Limited</publisher>
         <dateIssued encoding="iso8601">1916</dateIssued>
      </originInfo>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2002-07-11</recordCreationDate>
         <recordChangeDate encoding="iso8601">2003-02-24</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-12-19</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-12-19</recordChangeDate>
         <recordChangeDate encoding="iso8601">2003-12-19</recordChangeDate>
         <recordChangeDate encoding="iso8601">2013-02-07</recordChangeDate>
         <recordIdentifier source="Orlando">13593</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
